/****************************************************************************************
CSS RESET
****************************************************************************************/
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');
html	{overflow-x:hidden}
body	{font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important; background:#eee}
html,body,div,ul,li,dl,dt,dd,ol,p,form		{margin:0; padding:0}
ul,ol,dl,li	{list-style-type:none; list-style-image:none}
img		{border:0}
a		{text-decoration:none; color: #000}
*		{margin:0; padding:0; font-family:"Malgun Gothic",Dotum,Gulim,Helvetica,Apple-Gothic; -webkit-text-size-adjust:none}
body	{line-height:1.25em;color:#000;word-wrap:break-word;word-break:break-all; }
img,input,button,select,textarea	{vertical-align:middle}
h1		{font-size:18px; color:#111; line-height:120%;}
h2		{font-size:16px; color:#111; line-height:120%;}
h3		{font-size:14px; color:#555; line-height:120%;}

/* 펌방지 */
#Prevention { width:0;}


/****************************************************************************************
상단
****************************************************************************************/
#wrap	{position:relative; text-align:left; z-index:10; background:#fff; overflow-x:hidden}
#c_header		{position:relative; width:100%; height:52px; line-height:52px; overflow:hidden; background:#fff}
#c_header h1		{position:absolute; top:0; left:50%; width:200px; margin-left:-100px; text-align:center}
#c_header h1 a			{display:block; width:100%}
#c_header h1 a img			{height:52px}
#c_header button	{border:0; font-size:0}
#c_header .all_list	{position:absolute; top:10px; left:10px; width:30px; height:30px; background:url(/img/btnMenu_bk2.png) no-repeat 50% 50%; background-size:30px 30px}
#c_header .all_list2	{position:absolute; top:10px; left:10px; width:30px; height:30px; background:url(/img/btnMenu_bk2_gray.png) no-repeat 50% 50%; background-size:30px 30px}
#c_header .search	{position:absolute; top:10px; right:10px; width:30px; height:30px; background:url(/img/btnSearch2_bk3.png) no-repeat 50% 0; background-size:30px 60px}
#c_header .search2	{position:absolute; top:10px; right:10px; width:30px; height:30px; background:url(/img/btnSearch2_bk3_gray.png) no-repeat 50% 0; background-size:30px 60px}
#c_header .search.on	{background-position:50% 100%}

/* 검색창 */
#searchForm	{display:block; width:100%}
.searchBox	{position:absolute; display:none; width:100%; height:44px; z-index:1000; border-top:1px solid #aaa; background-color:#f8f8f8}
.searchBox.show	{position:relative!important; display:block!important}
.searchBox .wrap	{position:relative; height:44px; margin:0 10px}
.searchBox input#q	{position:absolute; display:block; top:6px; left:0; width:100%; height:32px; border:1px solid #ccc; border-radius:3px; -webkit-appearance:none; background-color:#fff; color:#333; font-size:14px; font-weight:bold}
.searchBox .searchBtn	{position:absolute; display:block; top:8px; right:10px; width:26px; height:26px; border:0; background:transparent}
.searchBox .searchBtn span	{display:block; width:26px; height:26px; text-indent:-999em; background:url(/img/btnSearch2_bk.png) no-repeat 0 0; background-size:26px 26px}

/* 메뉴바 */
#navi,.sub_navi,.etc.tab	{position:relative; background:#444} /* 메뉴바 칼라 */
#navi .tab,.sub_navi .tab,.etc.tab	{height:45px; text-align:center; margin:0 10px; font-size:0; white-space:nowrap}
.etc.tab	{margin:0}
#navi .tab a,.sub_navi .tab a,.etc.tab a,#navi .tab .dummy	{display:inline-block; height:45px; font-size:16px; font-weight:bold; line-height:45px; color:#fff}
#navi .tab a.on,.sub_navi .tab a.on,.etc.tab a.on,#scroller a.on	{display:inline-block; height:41px; border-bottom:4px solid #fff; border-color:rgba(255,255,255,0.7);}
#navi .arr_l,#navi .arr_r	{position:absolute; display:none; left:0; top:2px; width:26px; height:40px; background:url(/img/btn_gnb_6.png) -49px 0 no-repeat; background-size:auto 85px; text-indent:-999em}
#navi .arr_l.active,#navi .arr_r.active	{display:block}
#navi .arr_r	{right:0; left:auto; background-position:-50px -45px}
#navi .tab.top	{position:relative}
#navi .tab.top div	{white-space:nowrap}
#navi .tab.top div a	{padding:0 10px}

/* 2차 메뉴 */
#content1	{position:relative; height:38px; margin:0 10px; box-sizing:border-box; overflow:hidden}
#scroller1			{position:absolute; top:0; left:0; white-space:nowrap;}
#scroller1 a			{display:inline-block; height:38px; padding:0 8px}
#scroller1,#scroller1 a,#scroller1 a:visited	{font-size:16px; line-height:38px; color:#333}
#scroller1 a.on				{color:#000; height:35px; border-bottom:3px solid #444} /* 2차메뉴 칼라 */

/****************************************************************************************
메인
****************************************************************************************/
#MbCon {position:relative; width:100%}

/* 헤드라인뉴스(메인기사1) */
.headline	{position:relative; margin:0 0 10px; border-bottom:1px solid #eee; overflow:hidden}
.headline h2	{position:absolute; top:-9999px; font-size:0;}
.headline em		{font-style:normal; color:#2267ac;}
.headline ul	{width:100%; height:250px; overflow:hidden}
.headline li	{position:relative; height:100%; overflow:hidden}
.headline li img	{width:100%;}
.headline li .bg				{display:inline-block; position:absolute; bottom:0; left:0; z-index:99; width:100%; height:65px; background:#fff;}
.headline li .main_title		{display:inline-block; position:absolute; bottom:30px; left:0; z-index:999; width:90%; height:24px; overflow:hidden; padding:0 5%; font-weight:bold; font-size:20px; line-height:24px; letter-spacing:-1px; color:#000; text-align:center;}

/* 메인기사2 */
.topnews	{position:relative; margin:10px 0; background:#fff; overflow:hidden; font-size:18px;}
.topnews h2		{position:absolute; top:-9999px; font-size:0;}
.topnews li			{position:relative; overflow:hidden; padding:15px; border-top:1px solid #eee;}
.topnews li a,.topnews li a:visited	{display:block; position:relative; overflow:hidden; font-size:0.94em; line-height:1.2em}
.topnews li .thumb_img		{position:relative; float:left; overflow:hidden; width:100px; padding-right:12px;}
.topnews li .thumb_img .outline	{display:block; position:absolute; top:0; left:0; width:100px; height:70px; background:url(/img/outline_160_115.png) no-repeat left top; background-size:100px 70px; z-index:9999;}
.topnews li .thumb_img .img		{display:block; width:100px; height:70px; background-size:100px 70px !important;}
.topnews li .text			{display:block; position:relative; /*max-height:66px;*/ margin-top:2px; overflow:hidden;}
.topnews li .main_title			{display:block; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; margin-bottom:3px; font-weight:bold; font-size:1em; line-height:1.3em; letter-spacing:-0.03em; color:#000}
.topnews li .main_stitle		{display:block; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:1; -webkit-box-orient:vertical; overflow:hidden; font-size:0.9em; line-height:1.3em; letter-spacing:-0.02em; color:#999}

/* 최신기사 */
.newnews	{position:relative; margin:10px 0; border-top:1px solid #eee;  background:#fff; overflow:hidden; font-size:17px}
.newnews h2		{position:absolute; top:-9999px; font-size:0;}
.newnews li			{position:relative; overflow:hidden; padding:15px; border-bottom:1px solid #eee;}
.newnews li a,.newnews li a:visited	{display:block; position:relative; overflow:hidden; font-size:1em; line-height:1.3em}
.newnews li .thumb_img		{position:relative; float:right; overflow:hidden; width:72px; padding-left:12px;}
.newnews li .thumb_img .outline	{display:block; position:absolute; top:0; right:0; width:72px; height:52px; background:url(/img/outline_160_115.png) no-repeat left top; background-size:72px 52px; z-index:9999;}
.newnews li .thumb_img .img		{display:block; width:72px; height:52px; background-size:72px 52px !important;}
.newnews li .em				{display:block; width:4px; height:4px; overflow:hidden;}
.newnews li .text			{display:block; position:relative; /*max-height:48px;*/ display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.newnews li .main_title		{font-weight:normal; font-size:1em; line-height:1.3em; letter-spacing:-1px; color:#000}

/* 인기기사 */
.bestnews	{position:relative; margin:10px 0; border-top:1px solid #eee; border-bottom:1px solid #eee; background:#fff; overflow:hidden; font-size:17px}
.bestnews h2	{padding:12px 15px 10px; font-weight:bold; font-size:18px; line-height:1.2em; letter-spacing:-1px; color:#000}
.bestnews ul	{background:url(/img/num_red.png) no-repeat 12px -6px; background-size:21px 420px}
.bestnews li		{height:30px; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:1; -webkit-box-orient:vertical; overflow:hidden; border-top:1px solid #eee; padding:5px 10px 5px 38px}
.bestnews li,.bestnews li a,.bestnews li a:visited	{font-size:1em; line-height:1.8em; letter-spacing:-1px; color:#000}

/* 포토뉴스 */
.photonews	{position:relative; margin:10px 0; padding:15px 0 3px; border-top:1px solid #eee; border-bottom:1px solid #eee; background:#fff; overflow:hidden; font-size:15px;}
.photonews h2	{position:absolute; top:-9999px; font-size:0;}
.photonews .slide		{width:160px;}
.photonews .slide,.photonews .slide a	{display:inline-block; width:160px; height:115px; line-height:16px;}
.photonews .outline	{display:block; position:absolute; top:0; left:0; width:160px; height:124px !important; background:url(/img/outline_320_230.png) no-repeat left 9px; background-size:160px 115px !important; z-index:9999;}
.photonews .slide img			{width:160px; height:115px;}
.photonews .slide span			{display:inline-block; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; width:150px; height:2.6em; padding:0 5px; overflow:hidden; margin:-9px auto 0; font-size:1em; line-height:1.3em; text-align:left;}

/****************************************************************************************
기사본문
****************************************************************************************/
#MRead .container_le	{background:#fff}
#MRead_t					{padding:15px; border-bottom:1px solid #ccc}
#MRead_t .read_title			{padding:5px 0 10px; font-weight:bold; font-size:22px; line-height:120%; color:#000}
#MRead_t .read_title2			{padding:0 0 15px; font-weight:normal; font-size:17px; line-height:120%; color:#666}
#MRead_t .fontsize				{float:right; background:#f9f9f9; border:1px solid #ccc; border-radius:2px}
#MRead_t .fontsize .bt_fs_m			{display:inline-block; width:48px; height:26px; overflow:hidden; border-right:1px solid #ccc; font-size:14px; line-height:28px; letter-spacing:-1px; color:#888; text-align:center}
#MRead_t .fontsize .bt_fs_p			{display:inline-block; width:48px; height:26px; overflow:hidden; font-size:18px; line-height:28px; letter-spacing:-1px; color:#888; text-align:center}
#MRead_t .text_9				{padding-left:2px; font-size:12px; line-height:16px; color:#888}
#MRead_b					{padding:15px}
#textinput						{padding-bottom:10px; font-size:17px; line-height:160%; color:#333}
#textinput .thumb_box				{width:100%; margin:0 auto}
#textinput .bold {font-weight: bold;}
#MRead .m_sns					{text-align:center; margin-top:25px}
#MRead .m_sns img					{width:29px; height:29px}
#MRead_bt					{padding:20px 15px; text-align:center}
#MRead .bt					{margin-left:4px; padding:8px 15px 6px; background:#f0f0f0; border:1px solid #ddd; border-radius:2px; font-size:14px; letter-spacing:-1px; color:#333; text-align:center}
#MRead .bt2					{margin-left:4px; padding:8px 15px 6px; background:#f0f0f0; border:1px solid #ddd; border-radius:2px; font-size:14px; letter-spacing:-1px; color:#333; text-align:center}

.body_img_caption	{padding-top:5px; font-size:15px; line-height:140%;}

#MRead_b .name_link_box		{border:#d4d1d1 solid 1px; padding:8px; text-align:center; border-radius:3px; margin:20px 0;}
#MRead_b .name_link_box a,#MRead_b .name_link_box a:visited	{font-size:16px; color:#000}

/* 관련기사 */
#read_r_news	{clear:both; position:relative; margin:20px 15px; overflow:hidden; font-size:17px;}
#read_r_news .boxtitle	{font-weight:bold; font-size:18px; line-height:1.3em; letter-spacing:-0.03em; color:#000}
#read_r_news ul			{padding:12px 10px 12px 7px; overflow:hidden}
#read_r_news li				{height:1.3em; background:url(/img/ico_rnews.gif) no-repeat 1px 5px; padding-left:15px; margin-bottom:6px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
#read_r_news li,#read_r_news li a,#read_r_news li a:visited	{font-size:1em; line-height:1.3em; letter-spacing:-0.03em; color:#000}

/* 키워드 관련기사 */
#read_kw_news	{clear:both; position:relative; padding:20px 15px 5px; border-bottom:10px solid #f3f3f3; overflow:hidden; font-size:17px;}
#read_kw_news .boxtitle	{font-weight:bold; font-size:18px; line-height:1.3em; letter-spacing:-0.03em; color:#000}
#read_kw_news .keyword		{color:#ff0000;}
#read_kw_news ul			{padding:12px 10px 12px 7px; overflow:hidden}
#read_kw_news li				{height:1.3em; background:url(/img/ico_rnews.gif) no-repeat 1px 5px; padding-left:15px; margin-bottom:6px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
#read_kw_news li,#read_kw_news li a,#read_kw_news li a:visited	{font-size:1em; line-height:1.3em; letter-spacing:-0.03em; color:#000}

#reply_src	{margin:0 5px;}

/****************************************************************************************
전체기사
****************************************************************************************/
#MBody	{position:relative; margin:0; border-top:1px solid #eee;  background:#fff; overflow:hidden; font-size:16px;}
#MBody li			{position:relative; overflow:hidden; padding:15px; border-bottom:1px solid #eee;}
#MBody li a,#MBody li a:visited	{display:block; position:relative; overflow:hidden; font-size:17px; line-height:22px}
#MBody li .thumb_img		{position:relative; float:right; overflow:hidden; width:72px; padding-left:12px;}
#MBody li .thumb_img .outline	{display:block; position:absolute; top:0; right:0; width:72px; height:52px; background:url(/img/outline_160_115.png) no-repeat left top; background-size:72px 52px; z-index:9999;}
#MBody li .thumb_img .img		{display:block; width:72px; height:52px; background-size:72px 52px !important;}
#MBody li .em				{display:block; width:4px; height:4px; overflow:hidden;}
#MBody li .text			{display:block; position:relative; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
#MBody li .main_title		{font-weight:normal; font-size:1em; line-height:1.3em; letter-spacing:-1px; color:#000}

#MPage	{padding:15px 0 30px; text-align:center}
#MPage .num_box,#MPage .cur_num,#MPage .arr	{display:inline-block; margin-right:4px; width:30px; padding:7px 0 5px; border-radius:3px; vertical-align:middle; font-size:13px; line-height:16px; letter-spacing:-1px}
#MPage .num_box		{background:#fff; border:1px solid #bbb; color:#666}
#MPage .cur_num		{background:#6C6C6C; border:1px solid #474747; color:#fff}
#MPage .arr			{background:#f0f0f0; border:1px solid #bbb; color:#666}


/****************************************************************************************
하단
****************************************************************************************/
#MBottom	{clear:both; position:relative; background:#666; padding:20px 0 10px; text-align:center}
#MBottom p, #MBottom a		{padding-bottom:10px; font-size:12px; line-height:16px; color:#eee}
#MBottom .bt		{display:inline-block; padding:6px 12px 4px; background:#f1f1f1; border:1px solid #555; border-radius:3px; font-size:13px; line-height:16px; color:#333; vertical-align:middle;}
#MBottom .cash		{display:inline-block; padding:6px; background:#f1f1f1; border:1px solid #555; border-radius:3px; vertical-align:middle;}
#cash_div				{display:inline-block; width:14px; height:14px; background:url(/img/refresh.png) no-repeat 0 0; background-size:14px 14px;}

/****************************************************************************************
브라우저 크기별 반응
****************************************************************************************/
@media only screen and	(min-width:640px) {
	.container_le	{width:57%; float:left;}
	.container_ri	{width:43%; float:left;}
	.bestnews,.newnews	{margin-left:1px;}
	.news_view_bestnews	{margin-top:0; border-top:0;}
	.container_ri .bestnews	{margin-top:0; border-top:0;}
}
